CVE-2015-3101

medium

Tenable Plugins

View all (8 total)

IDNameProductFamilySeverity
8835Adobe AIR < 18.0.0.144 Multiple Vulnerabilities (APSB15-11)Nessus Network MonitorWeb Clients
high
84315GLSA-201506-01 : Adobe Flash Player: Multiple vulnerabilitiesNessusGentoo Local Security Checks
critical
84162Adobe AIR for Mac <= 17.0.0.172 Multiple Vulnerabilities (APSB15-11)NessusMacOS X Local Security Checks
critical
84158Adobe AIR <= 17.0.0.172 Multiple Vulnerabilities (APSB15-11)NessusWindows
critical
84132FreeBSD : Adobe Flash Player -- critical vulnerabilities (1e63db88-1050-11e5-a4df-c485083ca99c)NessusFreeBSD Local Security Checks
critical
84052MS KB3065820: Update for Vulnerabilities in Adobe Flash Player in Internet ExplorerNessusWindows
critical
84050Adobe Flash Player <= 17.0.0.188 Multiple Vulnerabilities (APSB15-11) (Mac OS X)NessusMacOS X Local Security Checks
critical
84048Adobe Flash Player <= 17.0.0.188 Multiple Vulnerabilities (APSB15-11)NessusWindows
critical